### Method

# Gtk Accessibleget_at_context

since: 4.10

#### Declaration [src]

    GtkATContext*
    gtk_accessible_get_at_context (
      GtkAccessible* self
    )

#### Description [src]

Retrieves the accessible implementation for the given `GtkAccessible`.

Available since: 4.10

#### Return value

Type: `GtkATContext`

The accessible implementation object.

The caller of the method takes ownership of the data, and is responsible for freeing it.